Xftp Forum

Xftp cannot start. Check Internet Explorer version.

Last post: Tuesday, November 18, 2008 5:42 PM by Support, 1 reply

 
Sunday, November 16, 2008 9:52 AM - Serg

Xftp cannot start. Check Internet Explorer version.

 
Hi.

I've installed Xftp 3.0 build 0191 on Windows XP SP3 and at the start program I've receive this message:
"The program cannot start. Please check Internet Explorer is version 5.0 or higher"

Version of IE is 7.0.5730.30 (it occured with version 6.0.2600.x too)
I've checked up dependences of the file xftp.exe by Dependency Walker - all clear, without any unresolved functions and absent modules. Reinstall doesn't help.
Xftp included in Xmanager Enterprise doesn't started with the same error. All other programs
of Xmanager bundle are started successfully.

But on the systems with Windows XP SP2, Windows Vista SP1 and Windows Server 2003 SP2 the Xftp program is started successfully.
Unfortunately, I've no chance to check up the start of Xftp on other systems with Windows XP SP3.

What does it mean?


Program Ver. : Xftp 3.0
Tuesday, November 18, 2008 5:42 PM - Support

Re: Xftp cannot start. Check Internet Explorer version.

 
Thank you for contacting NetSarang. The problem did not occur on our Windows XP SP3 machine. However, we will further investigate this problem.

Meanwhile, please share any infomration that may help us duplicate this problem.

Thank you for your patience.


---
Technical Support


Did you know that Xshell and Xftp are free for home and school use? To find out more, please click here.